{% extends 'base.html' %}

{% block title %}
    Eliminar Editorial
{% endblock %}

{% block content %}
    <form method="POST">
        {% csrf_token %}
        <h1>¿Realmente desea eliminar la editorial {{ editorial_found.nombre }} ?</h1>
        <a href="{% url 'libro:eliminar_editorial' editorial_found.id %}">
            <button class="btn btn-success" type="submit">Sí</button>
        </a>
        <a href="{% url 'libro:listar_editoriales' %}">
            <button class="btn btn-danger" type="button">No</button>
        </a>
    </form>
{% endblock %}
